<?php
namespace ig\upload;
class Config{
        /**
         * An array of allowed extension strings (e.g. "gif", "jpg", "bmp").
         * @var array 
         */
	static public $allowedExts = array("jpg", "jpeg", "gif", "png", "zip");

	/** 
        * An array of allowed extension strings (e.g. "gif", "jpg", "bmp").
	* @var array 
	*/
	static public $acceptedMimes = array("image/gif", "image/jpeg", "image/png", "image/pjpeg", "application/octet-stream", "application/x-zip-compressed");
        
        /**
         * Path for uploaded files to be saved in.
         * <b> Must be raltive to the where the Upload Module is(used in it) or absolute and should end with a slash (/)</b> 
         * @var string
         */
        static public $fileUploadPath = "upload/";
        
        /**
         * Maximum file size to accept. Note this will not affect the actual maximum you define in the php.ini!
         * It can however be different(smaller) to invalidate files when required.
         * @var int 
         */
        static public $maxFileSizeLimit = 1048576000;
        //static public $maxFileSizeLimit = 67108864; 
}
?>