<html>
    <head>
        <title>Ignite UI Uploaded PHP Test</title>
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
        <script type="text/javascript" src="http://code.jquery.com/ui/1.8.18/jquery-ui.min.js"></script>
    </head>
    <body>
        <?php
        include_once 'IG/igLoader.php';
        include_once 'IG/igUpload.php';
        include_once 'IG/config.php';        
        $igLoader = new ig\loader\igLoader("http://cdn-na.infragistics.com/jquery/20122/latest/css/", "http://cdn-na.infragistics.com/jquery/20122/latest/js/", "igUpload");
        echo $igLoader;
        $igUpload1 = new ig\upload\igUpload("igUpload1", "upload.php", "uploadHandler.php");
        $igUpload1->allowedExtensions = ig\upload\Config::$allowedExts;
        $igUpload1->mode = ig\upload\UploadMode::Multiple;
        $igUpload1->maxSimultaneousFilesUploads = 2;
        $igUpload1->setMaximumFileSize(ig\upload\Config::$maxFileSizeLimit);
        echo $igUpload1;
        ?>
        <div id="log" style="overflow:auto; height:200px; background-color:#f2f2f2; padding:5px"></div>
        
        <script type="text/javascript">
            /*
             * Naturally client-side events are completely unchanges and  you can use
             * 
             */
            $(document).delegate("#igUpload1", "iguploadonerror", function (evt, ui) {
                var message = "<p> Error occured (code: " +  ui.errorCode + "). " + ui.errorMessage + "</p> ";
                if ( ui.serverMessage &&  ui.serverMessage != "") {
                    message += "<p> Server message: " +  ui.serverMessage + "</p> ";
                }
                $('#log').prepend(message);
            }); 
            
            //Add small optional clear comman for when a user clicks away an unstarted file (but already registered on the server)
            $(document).delegate("#<?php echo $igUpload1->id ?>", "iguploadfileuploadaborted", function (evt, ui) {
                if (ui.status == $("#igUpload1").data("igUpload")._const.status.NotStarted) {
                    var key = $("#igUpload1").igUpload("getFileInfoData").filesInfo[ui.fileId].key;
                    $.ajax({
                        url: "uploadHandler.php",
                        type: "GET",
                        data: {'key': key, 'command': "clear" }
                    });
                }
            });
        </script>

        <p>By default PHP only allows you to upload maximum of 2 MB file and 8MB total post.</p>
        <p>If you need increase that in php.ini, for example:</p>
        <p>
            upload_max_filesize = 100M
            post_max_size = 100M
        </p>
    </body>
</html>